{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "SmtpSettings": {
        "Host": "smtp.gmail.com",
        "Port": 465,
        "Username": "clivelancaster@gmail.com",
        "Password": "ilzk zwwq odrt ndjm"
    },
    "ConnectionStrings": {
        "DefaultConnection": "Host=10.1.1.20;Database=clive;Username=clive;Password=Money247!"
    },
    "AllowedHosts": "*"
}